@charset "utf-8";
html {overflow-y:scroll;}

/*-------------------------------------*/
/* ヘッダー */
/*-------------------------------------*/

h1{
	padding: 0px 0 0px;
	font-size: 20px;
}

/*-------------------------------------*/
/* グローバルナビゲーション */
/*-------------------------------------*/

ul#gNavi{
	background: #063;
	width: 936px;
	padding-left: 24px;
}

ul#gNavi li{
	display: block;
	float: left;
	padding: 8px 0;
	margin-right: 16px;
	font-size: 14px;
	font-weight:bold;
	letter-spacing: 0.08em;
}

ul#gNavi li a{
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #aaa;
	display: block;
	padding-right: 16px;
}

ul#gNavi li a:hover{
	color: #CC9;
	font-size: 14px;
	text-align: center;
}

ul#gNavi li.firstItem a{
	padding-left: 16px;
	border-left: 1px solid #fff;
}



/*-------------------------------------*/

/*-------------------------------------*/


	div#leftContents{
		width: 130px;
		float: left;
		margin-top:20px
	}

		div#leftContents ul#sNavi{
	text-indent:0.5em;
	font-size: 14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
		display: block;
	margin-top: 0px;
	border-bottom: 1px solid #fff;
	text-align: left;
	color: #333;
	letter-spacing: 0.08em;
		}

		div#leftContents ul#sNavi li{
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #dedede;
	border-top: 1px solid #fff;
		}

		div#leftContents ul#sNavi li.firstItem{
			text-indent:0.5em;
			border-top: none;
		}

		.category {
	text-indent: 0.5em;
		font-size: 14px;
		font-weight: bold;
	margin-top: 10px;

	background: #063;
	color: #FFF;
	text-align: left;
	letter-spacing: 0.08em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
		} 

	
	div#centerContents{
		width: 508px;
		margin-left: 38px;
		float: left;
		display: inline;
	}

	div#centerContents h1{
	
	font-weight: bold;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 30px 0 5px;
	text-align: left;
	letter-spacing: 0.08em;
	}


	table.button{
		margin-top:30px;
		margin-bottom:20px;}
	
	table.button td{
		padding-top:0px;
		padding-bottom:5px;
		text-align:center}
		
		
	a.Form:link {
			
				}

	a.Form:visited{	
				}
	
	a.Form:hover{	
	position: relative;
            top: 0px;
            left: 0px;}

a.Form:active{			
	position: relative;
            top: 1px;
            left: 1px;
	}



	.bold{
		
		font-weight:bold;
		font-size:14px;
		line-height: 250%;
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		margin-top:20px;
		margin-bottom::0px;
	}
	


		div#centerContents p.readTxt{
			
			font-size: 14px;
			line-height: 150%;
			font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
		}

		div#imgBox{
			margin-bottom:0px;
			text-align:center;
			padding-top:10px;
		}
		p.img{text-align:center;
			}
		
		p.img_title{
			margin-bottom:0px;			
			padding-bottom:0px;
			font-size: 14px;
			font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
			line-height:140%;
			text-align:center;
			
			}
		table.img_title2{
			margin-left:auto;
			margin-right:auto;			
			margin-top:0px;
			margin-bottom:3px;
			font-size: 12px;
			font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
			line-height:120%;
			
			}
		table.img_title2 td{
			text-align:left}
			
		p.img_caption{
			padding-top:5px;
			font-size: 13px;
			font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
			line-height:120%;
			text-align:left;
			}
			
	div#centerContents h2{
	text-indent: 0.5em;
	font-weight: bold;
	font-size: 14px;
	margin: 30px 0 0px;
	background-color: #cce0d6;
	color: #004723;
	text-align: left;
	letter-spacing: 0.08em;
	}
	
	.information{
		padding-top: 10px;
		font-size: 14px;
			line-height: 150%;
			font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
			
		}
	
		
	
	div#rightContents{
		width: 210px;
		margin-left: 35px;
		float: left;
		display: inline;
	}

	div#rightContents h2{
	text-indent: 0.5em;
	font-weight: bold;
	font-size: 14px;
	margin: 30px 0 0px;
	background-color: #cce0d6;
	color: #004723;
	text-align: left;
	letter-spacing: 0.08em;
	}

	div#rightContents dt{
	font-size: 14px;
	margin-top: 2px;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #000;
	}

	div#rightContents dd{
	font-family: "ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif;
	font-size: 14px;
	color: #000;
	line-height:1.6em;
	}

div#rightContents db{
	font-family: "ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 1.6em;

	}
	
	div#genom {
		margin-top:25px;}

	.toiawase{font-size:14px;
	font-weight:bold;
	padding-top:10px;
	}
	
	
	h2{
		line-height:1.5;
	}

.readTxt{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 150%;
}

